﻿.spihambmenucont ul, .spihambmenucont li {
    padding:0;
    margin:0;
    list-style:none;
}
spihambmenucont {
	background-color:rgba(53, 57, 66, 1);
	z-index:255;
}
.spihambmenucont li {
	background-color:rgba(53, 57, 66, 1);
	min-height:30px;
	border-bottom:solid 1px #ffffff;
	padding:2px 0 0 0px;
}
.spihambmenucont li li {
	background-color:rgba(83, 87, 96, 1);
	border-top:solid 1px #ffffff;	
	border-bottom:none;
	padding-left:20px;
}
.spihambmenucont a:link, .spihambmenucont a:visited, .spihambmenucont a:hover {
	color:#ffffff;
	font-size:17px;
	text-decoration:none;
}
.spihambmenucont div {
    z-index: 100;
    position:relative;
    margin:0;
}
.spihambmenucont .spilnk {
    padding-left:10px;
}
.spihambmenucont .spiclose {
    display:none;
}
.spihambmenucont .spiopen {
    display:block;
}
.spihambmenucont li ul {

}
.spihambopener {
	width:30px;
	height:30px;
	padding:0 5px 5px 5px;
	border:solid 1px #555555;
	background-color:#ffffff;
	display:inline-block;
}
.spihambopener span {
	display:block;
	height:4px;
	margin:5px 0 0 0;
	background-color:#333333;
}
.spihambmenu .spihaschildren {
	float:right;
	display:block;
	height:25px;
	width:25px;
	background-image:url(/_layouts/15/images/arrowright_dark.gif);
	background-repeat:no-repeat;
	background-position:5px 7px;
}
.spihambmenucont {
    position:relative;
    z-index:200;
}

/*@media only screen and (max-width:880px) {

    #s4-workspace {
        -webkit-overflow-scrolling: touch;
    }

    .ms-WPBody {
        display: none;
    }

    #sideNavBox {
        display: none;
    }
}*/

